<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android" >

    <item>
        <rotate
            android:fromDegrees="0"
            android:pivotX="50%"
            android:pivotY="50%"
            android:toDegrees="45">
            <shape android:shape="rectangle">
                <stroke
                    android:width="3dp"
                    android:color="#94000a" />
                <corners android:radius="10dp" />
                <gradient android:endColor="#e9e9e9" android:startColor="#e9e9e9" />
            </shape>
        </rotate>
    </item>


</layer-list>